@charset "Shift_Jis";

/* 全体レイアウト */
body {
	font-size:10pt; line-height:170%;
	color:#000000; font-family:Verdana;
	padding:0px; margin:0px;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-arrow-color:#cccccc;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#cccccc;
	scrollbar-track-color:#fff;  }

/* リンクの設定 */
a {
	text-decoration:underline; }
a:link, a:visited {
	color:#f08; }
a:hover, a:active {
	 color:#fff;}
#menu a {
	font-weight:bold;
	text-decoration:none; }
#menu a:link, #menu a:visited, #menu a:active {
	color:#000; }
#menu a:hover{
	color:#f08;}

/* 見出し */
h1 {
	background:url('h1.gif') no-repeat;
	background-position:left center;
	font-size:40pt; font-family:Georgia;
	width:100%; height:80px;
	padding:30px 10px 0px 80px;
	margin:15px 0px 0px 50px;
	text-align:left; color:#bbb;}
h1:first-letter{
	 
color:#f08;

}
h2 {
	background:url('m2.gif') no-repeat;
	background-position:left center;
	font-family:Verdana; font-size:10pt;
	color:#000; width:100%;
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 0px;}
h3 {
	font-family:Verdana; font-size:10pt;
	margin:10px 0px 0px 0px;
	padding:0px; color:#000;
	font-weight:normal; text-decoration:underline; }

/* 本文 */

.txt{	margin:3px 30px 10px 210px;
              width:500px;
              padding:0px 0px 3px 0px;}

/* ページ設定 */
#start{
	width:100%; margin:0px;
              border:0px;}
#menu {
	font-size:10pt; line-height:150%;
	background:url("menu.gif") repeat;
              border:solid #ddd 1px;
              padding:10px 5px; margin:10px 0px 0px 10px;
	float:left; width:150px;}
#top{
	background:url("m.gif") repeat;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: top;
	margin:0px; height:60px;}
#main{
	padding:0px; margin:0px;
	text-align:left; width:100%;}
#header{
	background:url("t.gif") repeat;
	height:100px; width:100%;}
#footer{
	padding:5px 0px; margin:0px 30px 5px 0px;
	text-align:right; }

/* フォームの設定 */
textarea {
              font-size:10pt; line-height:170%;
	color:#333; font-family:Verdana;
	background:#fff;
	border:1px solid #000; }
input {
              font-size:10pt; color:#333;
 	font-weight:normal; font-family:Verdana;
	background:#fff;
	border:1px solid #000; }

/* そのほかの設定 */
strong {
	background:#ddd;
	color:#f08; font-weight:normal; }
img {
	border:0px; }

/* リスト */
ul{
	list-style:none inside;
	padding:0px; margin:0px;}
ul li{
	list-style:disc;
	padding:0px; margin:0px 5px;}